@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;600;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    font-family: 'Rajdhani';
    background: url(img/fondo.jpg);
    background-attachment: fixed;
    background-size: cover;

}
#pantalla-inicial{
    display: block;
    max-width: 700px;
    margin: 50px auto;
    text-align: center;
    background:rgba(255, 255, 255, 0.7);
    padding: 30px;
    border: 2px solid #000;
    border-radius: 20px; 
}
#pantalla-inicial h1{
    font-family: 'Rammetto One';
    font-size: 50px;
    color:#5972d9;
}
#pantalla-juego{
    display: none;
}
.container {
    position: relative;
    width: 250px;
    height: 250px;
    margin: 50px auto;
    border: 2px solid #000;
    border-radius: 50%;
    background:rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}
.container #tiempo{
    font-size: 50px;
    font-weight: bold;
}

.circle {
    position: absolute;
    width: 50px;
    height: 50px;
    border: 1px solid #000;
    background: #fff;
    color: #5972d9;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
}

.pregunta-actual{
    background-color: #000;
    color: #fff;
}
.bien-respondida{
    background-color: #3edbbb;
    color: #fff;
}
.mal-respondida{
    background-color:#fb797b;
    color: #fff;
}

.contendor-pregunta{
    background:rgba(255, 255, 255, 0.7);
    text-align: center;
    max-width: 700px;
    margin: auto;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 0 20px;
}
.contendor-pregunta #letra-pregunta{
    border: 2px solid #000 ;
    display: inline-block;
    color: #000;
    font-weight: bold;
    padding: 5px 15px;
    font-size: 30px;
    position: relative;
    bottom: 25px;
    background-color: #fff;
}
.contendor-pregunta #pregunta{
    margin: 0;
    font-weight: normal;
}
.contendor-pregunta input{
    display: inline-block;
    margin: 10px 0;
    font-size: 25px;
    padding: 10px;
    text-align: center;
    width: 60%;
    border-radius: 30px;
    border: none;
    outline: none;
    border: 2px solid #ccc;
}
.botones{
    margin-bottom: 20px;
}
button{
    background-color: #c466fc;
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 10px 15px;
    cursor: pointer;
    margin: 0 20px;
    border-radius: 30px;
    border-bottom: 4px solid #4b0872 ;
}
button:hover{
    border-bottom: 4px solid transparent;
    background-color: #7705b9;
}
#pantalla-final{
    display: none;
    max-width: 700px;
    margin: auto;
    text-align: center;
    background:rgba(255, 255, 255, 0.7);
    padding: 30px;
    border: 2px solid #000;
    border-radius: 20px; 
}
#pantalla-final span{
    display: block;
    background: #000;
    width: 100px;
    height: 100px;
    display: block;
    margin: auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 60px;
    font-weight: bold;
    border-radius: 50%;
    margin-bottom: 30px;
}